=== debian/changelog ===
cmake-trinity (4:3.5.13.3~pre130-0debian7.0.0+2) wheezy; urgency=low

  * Automated git build for aafc7636e16efab61cedfcfa027d2b5b2bc258d5

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 20 Jul 2021 16:20:29 +0200

cmake-trinity (4:3.5.13.3~pre-0debian10.0.0+0) buster; urgency=low

  * Initial release as a standalone package.

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 14 May 2021 12:50:36 +0200
