=== debian/control ===
Source: cmake-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake
Standards-Version: 3.8.4

Package: cmake-trinity
Architecture: all
Depends: cmake (>= ${CMake-Version2}~), cmake (<< ${CMake-Next-Version2}~), perl-base, libxml-parser-perl
Description: TDE CMake modules
 TDE uses its own set of modules and macros to simplify CMake rules.
 .
 This also includes the TDEL10n module that is used to generate and
 update templates for translations and the modified version of
 intltool-merge used to merge translations into desktop files.
