## cmake-trinity 3.5.13.3~pre139

=== debian/changelog ===
cmake-trinity (4:3.5.13.3~pre139-0ubuntu20.04.0+3) focal; urgency=low

  * Automated git build for 2a496fc80d844771fd47c0b8542f77854680ff0a

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 19 Jun 2022 17:34:44 +0200
