## cmake-trinity 14.0.11

=== debian/changelog ===
cmake-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 20 Jul 2021 16:20:24 +0200

cmake-trinity (4:14.0.11~pre-0debian10.0.0+0) buster; urgency=low

  * Initial release as a standalone package.

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 14 May 2021 12:50:36 +0200
