=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake (>= 3.1~)
 Standards-Version: 3.8.4
 
 Package: cmake-trinity
