## cmake-trinity 14.0.13

=== debian/changelog ===
cmake-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 04 Oct 2022 01:48:19 +0200
